﻿@OTFA_TG_Regression @s @OTFA_TG_Regression_Test @dxxx
Feature: hh
Scenario: 1
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 2
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 3
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 4
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 5
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 6
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 7
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 8
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 9
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 10
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 11
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 12
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

Scenario: 13
Given I wait for "6" seconds
And I continue execution on failure of following step
And I refresh page
And I capture screenshot
And HLL

